Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
32 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Cổng I/O
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Chỉ báo LED giao tiếp
GTIN EAN UPC
0606449039177,
An ninh vật lý
Password Access Control
Bảo mật
CE mark, cUL 60950/EN60950
Bộ nhớ đệm gói
Chuỗi sản phẩm
Các thị trường đã bán
IT
Cổng kết nối G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Danh mục
Ağ Anahtarları
Giao thức kết nối dữ liệu
Ethernet, Fast Ethernet, Gigabit Ethernet
Giao thức quản lý
SNMP v1, STP, DHCP
In hai mặt đầy đủ
Khoảng MTBF
65789 Saat
Kích thước Gxdxy
Kích thước bảng địa chỉ
Ngày sản xuất
Ngày được thêm vào hệ thống
2007-08-09
Plיטת קרינה אלקטרומגנטית
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Sức chứa trung chuyển định tuyến
Thương hiệu
NETGEAR
Trọng lượng
Tên sản phẩm
GS716TNA
Tính năng 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Tính năng quản lý
Web-based
Tốc độ truyền (Mb/s)
1000 Mbit/s
Tốc độ truyền Mbps
1000 Mbit/s
Tốc độ truyền dữ liệu tối đa
NETGEAR GS716TNA Switch